@charset "UTF-8";
/* CSS Document */

/*-------------------------------------------------
	リセット　初期設定
-------------------------------------------------*/
* {
	margin:0pt;
	padding:0pt;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, fieldset, form, label, legend, ol, ul, li, dl, dt, dd, p {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	line-height:120%;
}
ul li {
	list-style-type:none;
}
body {
	width: 100%;
	min-width: 960px;
	font-family:Verdana;
	font-size:12px;
	color:#474747;
	background:#eeefea;
	line-height:100%;
	width:100%;
}
table {
	text-align:left;
}
.cf:after {
	content:"";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}
.L {
	float: left;
}
.R {
	float: right;
}
.mb20 {
	margin-bottom: 20px;
}


/*------------------------文字指定------------------------*/
a {
	color:#c80023;
	text-decoration:none;
}
a:hover {
	text-decoration:none;
}
.bold{font-weight:bold;}
.small{
	font-size: 12px;
	line-height:1.5em;
	letter-spacing:1px;
}

/*------------------------WRAPPER------------------------*/
#wrap{width:960px; margin:25px auto 0 auto;}
#wrap:after {
	content:"";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}


/*------------------------コンテナ指定------------------------*/
#left_container{float:left;
width:230px;}
#right_container{float:right;
width:680px;}

/*------------------------左コンテナ------------------------*/
h1{margin-bottom:20px;}

.left_smlbox ul li{margin-bottom:10px;}
.left_smlbox{border-bottom:2px dotted #999999; margin-bottom:20px;}
.left_smlbox ul{margin-bottom:20px;}
.left_smlbox p{margin-bottom:10px;}
.left_smlbox{border-bottom:2px dotted #999999; margin-bottom:10px;}
.left_smlbox dl{padding:10px 0;border-bottom:1px dotted #666;}
.left_smlbox dt{margin-bottom:3px;}
.left_smlbox dd a{line-height:140%; background:url(../images/icon_dd.jpg) 0 50% no-repeat; padding-left:10px;}
#btnlist{ margin-top:5px; margin-bottom:15px;}

/*------------------------右コンテナ------------------------*/
#mainimage{margin-bottom:10px;}
#toleft{position:absolute; top:120px; left:0;}

#toright{position:absolute; top:120px; right:0;}
#mainimage ul{margin:0 auto;}
#container{width:678px; margin:15px 0;}
#container:after {
	content:"";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}
#okaidokuinfo{
	background:url(../images/info.png) no-repeat;
	width:397px;
	height:150px;
	float:left;
	margin:0 29px 15px 0;
	padding: 64px 20px 19px 20px;
}
#kenpoku{
	width:180px;
	float:left;
}
#maruyama{
	width:180px;
	float:right;
}
.info_title{
	padding-left:25px;
	background:url(../images/icon_blue.jpg) no-repeat;
	background-position: 5px;
	margin-bottom:35px;
}
.btn_jpg{
	width:82px;
	float:left;
}
.btn_pdf{
	width:82px;
	float:right;
}
#okaidoku_l{float:left; padding:15px 20px 10px 27px; width:170px;}
#okaidoku_r{float:right; padding:15px 50px 10px 0; width:170px;}
.icon{
	background:url(../images/icon.png) no-repeat;
	margin: 10px 5px;
	padding-left: 1.8em; height: 14px;
	color: #c80023;}

.icon_blue{background:url(../images/icon_blue.jpg) 0 50% no-repeat; padding-left:20px; margin:10px 0 10px 0; height:16px; line-height:16px;}
.container_box_top{
	background:url(../images/contents_bg1.png) no-repeat;
	width:195px;
	height:210px;
	float:left;
	padding: 8px 8px 12px 8px;
	margin:0 22px 20px 0;
}
.container_box_top p{margin-bottom:12px;}
.container_box_top ul{width:194px;height:70px;
padding:0 5px;}
.container_box_top li:first-child{
	background:url(../images/icon.png) no-repeat;
	background-position: 2px;
	margin: 5px 0;
	padding-left: 1.2em;
	height: 14px;
}
.container_box_top li{margin-bottom:10px;}
.container_box_top a{font-weight: bold; padding-left: 5px;}
.container_box_bottom{
	background:url(../images/contents_bg1.png) no-repeat;
	width:195px;
	height:232px;
	float:left;
	padding: 8px 8px 12px 8px;
}
.container_box_bottom p{margin-bottom:12px;}
.container_box_bottom ul{width:194px;height:70px;
padding:0 5px;}
.container_box_bottom li:first-child{
	background:url(../images/icon.png) no-repeat;
	background-position: 2px;
	margin: 5px 0;
	padding-left: 1.2em;
	height: 14px;}
.container_box_bottom li{margin-bottom:10px;}
.container_box_bottom a{font-weight: bold; padding-left: 5px;}
.3boxes:after {
	content:"";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}
#fb{
	width: 328px;
	float: left;
	margin-right: 14px;
	padding: 2px;
	background: url(../images/bg_large.png) no-repeat;
}
#blog{
	width: 312px;
	height: 264px;
	float: right;
	padding: 9px;
	background: url(../images/bg_large.png) no-repeat;
}
#blog ul{
	padding: 5px 10px;
}
#blog li{
	margin-bottom: 5px;
}
.icon bold{
	background:url(../images/icon.png) no-repeat;
	background-position: 2px;
	padding-left: 1.2em; height: 14px;
	color: #c80023;
}
#blog a{
	color: #c80023;
}



/*------------------------リクルートのボックス------------------------*/
.container_box_re{ background:url(../images/contents_bg2.png) no-repeat; width:195px; height:200px; float:right; margin-bottom:15px; padding: 8px 8px 12px 8px;}
.container_box_re p{margin-bottom:12px;}
.container_box_re ul{margin:10px auto;}
.container_box_re li:first-child{
	background:url(../images/icon.png) no-repeat;
	background-position: 2px;
	margin: 5px 0;
	padding-left: 1.2em;
	height: 14px;
}
.container_box_re li{margin-bottom:10px;}
.container_box_re a{font-weight: bold; padding-left: 5px;}


/*------------------------バナー×4------------------------*/
#banner:after {
	content:"";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}
#banner{width:677px;margin:20px auto;border-bottom:2px dotted #999999;border-top:2px dotted #999999; padding:15px 0;}
#banner ul li{float:left; padding-right: 20px;}
#banner ul li:last-child{ float: right; padding-right: 0;}

/*------------------------マルイチの採用情報はこちらから------------------------*/
#recruite_banner:after {
	content:"";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}
#recruite_banner{width:679px;border-bottom:2px dotted #999999; padding-bottom:20px;}
#recruite_banner p{padding-bottom:15px;}
#recruite_banner ul li{float:left;}
#recruite_banner ul li:last-child{float: right;}

/*------------------------フッター------------------------*/
#foot{
	width:100%;
	height:80px;
	background:#c80023;
	margin-top:30px;
	padding:10px 0;
}
#foot_container p{
	text-align:center;
	color:#fff;
	line-height:1.5em;
	letter-spacing:1px;
}
#foot_container{
	width: 810px;
	margin: auto;
}
#name{
	width: 150px;
	float:left;
	margin-bottom:5px;
	font-size: 16px;
}
#post_no{
	width: 100px;
	float:left;
	margin-top:6px;
}
#add{
	width: 240px;
	float: left;
	margin-top:6px;
}
#tel{
	width: 160px;
	float:left;
	margin-top:6px;
}
#fax{
	width: 160px;
	float: left;
	margin-top:6px;
}
#foot_container small{
	display:block;
	width:300px;
	margin:auto;
	color: #fff;
}

a {
	text-decoration:none;
}
ul#menu, ul.sub_menu{
	list-style:none;
    margin:0;
    padding:0;
}
#menu{
    width:200px;
    margin:10px;
}
.main_menu{
    cursor:pointer;
    width:180px;
    height:35px;
}
.sub_menu li{
        padding:5px 0 5px 10px;
        border:1px solid #dfdfdf;
		background:#fff;

        width:180px;
        height:15px;
        margin:-1px 0 0 -1px;
}
.sub_menu li a{border-left:3px solid #cc0000; padding-left:5px;}
#top_container{
	margin-top: 10px;
}